// FrmCad2Bmp
FrmCad2Bmp.btnCancel =Cancel
FrmCad2Bmp.btnCopyBmp =Generating images
FrmCad2Bmp.btnEdit =Editing mode
FrmCad2Bmp.btnOK =Confirm
FrmCad2Bmp.btnOpen =Open CAD
FrmCad2Bmp.btnSelect =Select area
FrmCad2Bmp.groupBox1 =Preview
FrmCad2Bmp.FrmCad2Bmp =CAD editingˇ˘image processing